
#contact-area {
	width: 300px;

}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 300px;
	font-family: 'Open Sans',Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #989898;
	background: #787878;
}

#contact-area textarea {
	height: 70px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid white;
}

#contact-area input.submit-button {
	width: 100px;
	float: left;
}

#contact-area button.submit-button {
	width: 100px;
	float: left;
	padding: 5px;
	font-family: 'Open Sans',Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #989898;
	background: #787878;
}

label {
	float: left;
	text-align: right;
	margin-right: 0px;
	width: 100px;
	padding-top: 5px;
	font-size: 11px;
	color: #E8E8E8;
}